Vulnerability CVE-2020-25453


Published: 2020-09-15

Description:
An issue was discovered in BlackCat CMS v.1.3.6. There is a CSRF vulnerability (bypass csrf_token) that allows remote arbitrary code execution.

See advisories in our WLB2 database:
Topic
Author
Date
Low
BlackCat CMS 1.3.6 Cross Site Request Forgery
Noth
23.09.2020

Type:

CWE-352

(Cross-Site Request Forgery (CSRF))

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Blackcat-cms -> Blackcat cms 

 References:
http://packetstormsecurity.com/files/159237/BlackCat-CMS-1.3.6-Cross-Site-Request-Forgery.html
https://github.com/BlackCatDevelopment/BlackCatCMS/issues/389

Copyright 2020, cxsecurity.com

 

Back to Top